View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
15146Bug reportsTranslationpublic2021-02-03 18:47
Reporterpmonstad Assigned Tocdorin  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Fixed in Version4.4.1 
Summary15146: missing translation
DescriptionStrings are not picked from language files. Edit survey - text elements... See screenshot.
Tagssprint
Bug heat2
Complete LimeSurvey version number (& build)4.0.0-RC3+190807
I will donate to the project if issue is resolvedNo
Browserall
Database type & versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Relationships

related to 15267 closedLimeBot Translation strings in vue templates must be picked up by glotpress 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

pmonstad

pmonstad

2019-08-08 20:45

updater  

screen.png (184,764 bytes)
cdorin

cdorin

2021-02-03 18:47

manager   ~61902

Fixed - we reverted to old view

Issue History

Date Modified Username Field Change
2019-08-08 20:45 pmonstad New Issue
2019-08-08 20:45 pmonstad File Added: screen.png
2019-08-12 11:24 cdorin Assigned To => p_teichmann
2019-08-12 11:24 cdorin Status new => assigned
2019-09-09 10:18 c_schmitz Assigned To p_teichmann =>
2019-09-09 10:18 c_schmitz Priority none => normal
2019-09-09 10:18 c_schmitz Status assigned => new
2019-09-09 10:42 c_schmitz Tag Attached: sprint
2019-09-11 17:39 cdorin Relationship added related to 15267
2021-02-03 18:47 cdorin Assigned To => cdorin
2021-02-03 18:47 cdorin Status new => closed
2021-02-03 18:47 cdorin Resolution open => fixed
2021-02-03 18:47 cdorin Fixed in Version => 4.4.1
2021-02-03 18:47 cdorin Note Added: 61902